EDIT - bug #3732

adapt DerivedUnitBaseDetailElement and PreservationMethodMenuPreferences to cdm model

changes
09/25/2013 12:00 PM - Patrick Plitzner

Status: New Start date:
Priority: Priority14 Due date:
Assignee: Katja Luther % Done:
Category: taxeditor Estimated time:
Target version: Release 5.46

Severity: normal Found in Version:
Description

PreservationMethod has become a subclass of MaterialOrMethodEvent with a DefinedTerm containing the information of the

preservation method.
A new GUI element has to be created for that.
Look out for commented code with "//FIXME:3.3MC----"

see also #3624

History

#1 - 01/14/2014 02:06 PM - Cherian Mathew
- Target version deleted (TaxEditor RELEASE 3.3.0)

#2 - 03/28/2014 11:11 AM - Andreas Kohlbecker

- Target version deleted ()

no release 3.3.1 of the taxeditor so | am moving all tickets to the next milestone 3.3.2

#3 - 08/11/2014 05:57 PM - Patrick Plitzner
- Keywords set to review2014-07-12

#4 - 08/12/2014 04:21 PM - Andreas Miuller

- Target version changed from TaxEditor RELEASE 3.3.7 to TaxEditor Next Major Release

- Priority changed from Priority08 to Highest

#5 - 09/03/2014 01:35 PM - Andreas Miiller
- Assignee changed from Andreas Muiller to p.plitzner -

- Target version deleted (TaxEditor Next Major Release)

#6 - 02/19/2019 03:27 PM - Andreas Miiller
- Priority changed from Highest to Priority14

#7 - 05/15/2019 09:55 AM - Katja Luther
- Description updated

- Target version changed from Reviewed Next Major Release to Release 5.8

We should fix this, because the preference page is empty at the moment

#8 - 07/19/2019 03:01 PM - Andreas Miller

- Target version changed from Release 5.8 to Release 5.10

#9 - 09/18/2019 01:42 PM - Andreas Miuller
- Private changed from Yes to No

#10 - 09/18/2019 02:17 PM - Patrick Plitzner

- Target version changed from Release 5.10 to Release 5.11

#11 - 11/07/2019 10:22 AM - Patrick Plitzner

- Target version changed from Release 5.11 to Release 5.12

moving to next milestone

#12 - 12/17/2019 04:06 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

#13 - 01/20/2020 11:01 AM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#14 - 03/09/2020 04:34 PM - Andreas Miiller

- Target version changed from Release 5.13 to Release 5.14

#15 - 04/08/2020 03:47 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#16 - 04/29/2020 12:07 PM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#17 - 12/04/2020 09:08 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#18 - 01/27/2021 04:42 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#19 - 03/10/2021 02:51 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#20 - 04/19/2021 05:41 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
